
Radar HF - Milestone #1218

Instalación de Estaciones de RX

12/19/2017 07:19 PM - Ramiro Yanque

Status: In progress Start date: 12/04/2017

Priority: Normal Due date: 11/12/2018

Assignee: Karim Kuyeng Estimated time: 60.00 hours

Category:  Spent time: 151.00 hours

Target version: HF Target 4   

Description

Subtasks:

Task # 1204: Instalación de Estación de RX Mala Closed

  Task # 1205: Preparación de Material Diverso Closed

  Task # 1206: Instalación en Mala Closed

  Task # 1220: Contrato con dueño de ubicación en Mala Closed

Task # 1221: Instalación de Estación de RX Barranca Closed

  Task # 1223: Instalación en Barranca Closed

  Task # 1224: Contrato con dueño de ubicación en Barranca Closed

Task # 1225: Instalación de Estación de RX Huancavelica In progress

  Task # 1226: Instalación en Huancavelica New

  Task # 1227: Contrato con dueño de ubicación en Huancavelica New

Task # 1228: Instalación de Estación de RX Satipo Closed

  Task # 1229: Instalación en Satipo Closed

  Task # 1230: Contrato con dueño de ubicación en Satipo Closed

Task # 1336: Instalación de Estación de RX Cerro de Pasco Closed

  Task # 1338: Instalación en Cerro de Pasco Closed

  Task # 1339: Contrato con dueño de ubicación en Cerro de Pasco Closed

Related issues:

Follows Task #1157: Viaje a Ica Closed 11/23/2017 11/30/2017

History

#1 - 12/19/2017 07:36 PM - Ramiro Yanque

Instalación de estaciones de Recepción

Cañete: 08-12 Enero 2018

Barranca: 29 Enero - 02 Febrero 2018

Huarmey: 29 Enero - 02 Febrero 2018

Satipo: 26 Febrero - 02 Marzo 2018

#2 - 01/11/2018 10:53 AM - Ramiro Yanque

- Project changed from Version 1 to Radar HF

#3 - 01/11/2018 10:55 AM - Ramiro Yanque

- Follows Task #1157: Viaje a Ica added

#4 - 01/11/2018 11:33 AM - Ramiro Yanque

- Target version set to HF Target 1
#5 - 05/15/2018 02:51 PM - Ramiro Yanque

- Status changed from New to In progress

#6 - 08/29/2018 04:07 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#7 - 08/29/2018 08:10 PM - Ramiro Yanque

- Assignee changed from Ramiro Yanque to Karim Kuyeng

#8 - 10/04/2018 03:45 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#9 - 11/29/2018 07:35 PM - Ramiro Yanque

- Target version changed from HF Target 3 to HF Target 4
